@extends('themes.base.email_layout')

@section('title', $subject)
@section('content')
    <p>@lang('email.generic_intro', ['user_name' => $user->name])</p>
    <p>@lang('email.activation_required_p1', ['app_name' => UserConfig::get('app_name')])</p>
    <p>@lang('email.activation_required_p2')</p>
    <p><a href="{{ route('auth.activate', ['token' => $user->activation_token]) }}">{{ route('auth.activate', ['token' => $user->activation_token]) }}</a></p>
    <p>
        -- <br/>
        @lang('email.generic_regards')<br/>
        {{ UserConfig::get('app_name') }}<br/>
        <a href="{{ route('home') }}">{{ route('home') }}</a>
    </p>
@endsection